package com.yeejoin.amos.boot.module.cylinder.flc.api.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yeejoin.amos.boot.module.cylinder.flc.api.entity.RegUnitInfo;

import java.util.List;

/**
 * 单位注册信息表 Mapper 接口
 *
 * @author system_generator
 * @date 2022-08-09
 */
public interface RegUnitInfoMapper extends BaseMapper<RegUnitInfo> {


    List<RegUnitInfo> userData(String phone);
    RegUnitInfo userDataINfo(String adminLoginName, String adminLoginPwd);

    RegUnitInfo  userIdINfo(String userId);

}
